/* === WEBFONTS === */
/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Lato:700,900);*/


/*=== GLOBAL ===*/

body {
		min-width: 320px;
}

.btn {
		border: none;
		font-size: 18px;
		font-weight: 700;
		padding: 9px 12px;
		text-transform: uppercase;
		transition: background 0.5s;
}

.container-page-content {
		padding-top: 20px;
}

.form-control {
		box-shadow: none;
}

.green {
		color: #88c92b;
}

.lead {
		font-size: 24px;
		font-weight: 600;
}

.bdrBtm {border-bottom:1px solid #606060; padding-bottom:20px; margin-bottom:20px;}

.padBtm20 {padding-bottom:20px;}

/*=== TYPOGRAPHY ===*/

a:focus {outline: none;}

h1 {
		color: #88c92b;
		font-family: "Lato", Arial, Helvetica, sans-serif;
		font-weight: 700;
		margin: 0 0 20px;
}

h2 {
		font-family: "Lato", Arial, Helvetica, sans-serif;
		font-weight: 700;
		margin: 0 0 15px;
		text-transform: uppercase;
}

h3 {
		color: #88c92b;
		font-size: 16px;
		line-height: 20px;
		font-weight: 600;
		margin: 0 0 10px;
}

hr {
		margin-top: 20px;
		margin-bottom: 20px;
		border-top: 1px solid #606060;		
}

p {
		line-height: 1.8;
		margin-bottom: 20px;
}

.italic {
		font-style: italic;
}

/*=== NAVBAR ===*/

.navbar {
		border: none;
		min-height: 0;
}

#menu-header .active {background:#88C92B;}

.navbar-collapse {
		margin: 0;
		padding: 0;
}

.navbar .form-inline {
		display: none;
		margin-top: 15px;
}

.navbar .form-inline .btn {
		border: none;
		border-radius: 0;
		font-size: 14px;
		margin-left: -5px;
		padding: 3px 4px;
		padding: 2px 4px 3px\9;
}

.navbar .form-inline .form-control {
		border: 1px solid #a9a9a9;
		border-radius: 0;
		height: 26px;
		width: 163px;
}

.navbar-home {
		height: 50px;
}

.navbar .icon-home {
		margin: 0 auto;
		position: absolute;
		top: 15px; right: 0; left: 0;
		width: 26px;
}

.navbar-logo-img {
		width: 105px;
}

.navbar-menubar {
		background: #000;
}

.navbar-nav {
		margin: 0;
}

.navbar-nav > li > a {
		color: #fff;
		font-size: 18px;
		padding: 15px 30px!important;
		text-align: center;
		transition: background 0.5s;
}

.navbar-toggle {
		border: none;
		border-radius: 0;
		margin: 0 15px 0 0;
		padding: 9px 0;
}

.navbar-top-container {
		padding: 12px 18px;
}

.navbar-top-right {
		padding-top: 5px;
}

.navbar-top-right p {
		font-size: 16px;
		font-weight: 600;
		line-height: 1;
		margin-bottom: 5px;
		text-align: right;
		white-space: nowrap;
}

/* === FOOTER === */

.adigi {
		margin-left: 2px;
		vertical-align: -4px;
}

#footer h2 {
		border-bottom: 1px solid #c4c4c4;
		color: #fff;
		font-size: 24px;
		font-weight: 900;
		margin-bottom: 15px;
		padding-bottom: 11px;
}

.footer-content {
		background: #404040;
		padding: 33px 0 10px;
}

.footer-content li {
		list-style: none;
		padding-bottom: 10px;
}

.footer-content li > a {
		color: #c8c8c8;
		transition: color 0.2s;
}

.footer-content li > a:hover, .footer-content li > a:focus {
		color: #fff;
}

.footer-content ul {
		padding-left: 0;
}

.footer-news {
		padding-top: 10px;
		transition: color 0.2s;
}

.footer-news a:hover .read-more, .footer-news a:focus .read-more {
		color: #fff;
}

.footer-news p {
		color: #c8c8c8;
		font-size: 12px;
}

.footer-news .post-meta {
		color: #fff;
		font-size: 14px;		
}

.footer-news .read-more {
		font-size: 14px;
}

.footer-news-excerpt {
		padding-bottom: 30px!important;
}

.footer-smallprint {
		background: #000;
		padding: 20px 0 10px;
}

.footer-smallprint p {
		color: #fff;
		line-height: 14px;
		margin: 0;
		text-align: center;
}

.footer-smallprint p > span {
		display: block;
		margin-bottom: 5px;
}

.footer-smallprint .divider {
		display: none;
}

.footer-news-thumbnail {
		float: left;
		margin-right: 20px;
		width: 110px;
}

/* === CONTACT/MAP === */

address {
		line-height: 1.6;
		white-space: nowrap;
}

address strong,
address span.email {
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-size: 20px;
	width: 55px;
	font-weight: bold;
	display: inline-block;
	}
	address span.email{
		width: 70px;
		}

#contact label {
		font-size: 14px;
		font-weight: 400;
		white-space: nowrap;
}

#contact .btn {
		margin-top: 0;
		width: 100%;
}

#contact .form-control {
		border: 1px solid #ccc;
}

#contact .textCount {
	padding:5px 0;
	text-align:right;
}

#contact-form {
		border-bottom: 1px solid #606060;
		margin-bottom: 40px;
		padding-bottom: 30px;
}

.contact-form-control {
		height: 48px;
}

.map-container {
		position: relative;
		padding-bottom: 79%;
		margin-bottom: 20px;
		height: 0;
		overflow: hidden;
}

.map-container iframe,.map-container object,.map-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}


/* === NEWSLETTER SIGNUP === */

.newsletter {
		background: #f0f0f0;
		border: 1px solid #a0a0a0;
		margin: 40px 0 20px;
		padding: 10px;
}

.newsletter h2 {
		font-size: 16px;
		margin: 0 0 10px;
		white-space: nowrap;
}

.newsletter .btn-default {
		width: 100%;
}

.newsletter .form-control {
		height: 45px;
}

/* === SIDEBAR === */

#sidebar {
		padding-bottom: 30px;
}

#sidebar ul  {
		color: #d3d4d5;
		list-style: square;
		padding-left: 15px;		
}

#sidebar ul > a  {
		color: #000;
}

#sidebar li {
		margin-top: 20px;
}

#sidebar li .active {
		color: #646464;
}

#sidebar li .active > span {
		color: #292e28;
		font-weight: 600;
}

.cta {
		margin-top : 30px;
		position: relative;
}

.cta .btn {
		height: 83px;
		line-height: 1.2;
		margin: auto;
		padding-top: 19px;
		position: absolute;
		top: 0; right: 0; bottom: 0; left: 0;
		width: 165px;
}

.cta .img-responsive {
		width: 100%;
}

.cta .img-responsive {
		transition: box-shadow 0.4s;
		width: 100%;
}

.cta:hover .img-responsive {
		box-shadow: 0px 0px 4px 2px rgba(136,201,43,1);	
}

/* === HOMEPAGE === */

.affiliates .img-responsive {
		margin:  0 auto;
}

.carousel-control.left, .carousel-control.right {
		background: none !important;
		filter: progid:none !important;	
		display: none;
		height: 25px;
		margin-top: -12px;
		top: 50%;
		width: 14px;
}

.carousel-control.left {
		left: -30px;
}

.carousel-control.right {
		right: -30px;
}

.carousel-indicators {
		bottom: -37px;
		display: none;
}

.carousel-indicators .active, .carousel-indicators > li {
		border: none;
		border-radius: 0;
		height: 10px;
		margin: 0 3px;
		width: 50px;
}

.carousel-indicators > li {
		background: #f0f0f0;
}

.carousel-panel {
		background: url(../img/black-66.png);
		display: none;
		height: 100%;
		padding: 30px;
		position: absolute;
		top: 0; right: 0; bottom: 0; left: 0;
}

.carousel-panel h2 {
		color:#88C92B;
		font-family: "Lato", Arial, Helvetica, sans-serif;	
		font-size: 24px;
		font-weight: 700;
		margin: 0 0 20px;
}

.carousel-panel p {
		color: #fff;
		display: none;
		font-size: 18px;
		font-weight: 300;
		line-height: 1.4;
		text-align: center;
}

.carousel-panel .btn {
		margin: 0 auto;
		position: absolute;
		right: 0; bottom: 30px; left: 0;
		width: 253px;
}

.homepage-casestudies p {
		color: #404040;
		font-size: 18px;
		line-height: 1.3;
		margin: 0 20px 40px;
		text-align: center;
}

.homepage-casestudies:hover p, .homepage-casestudies:focus p {
		color: #88c92b;
}

.homepage-casestudies .img-responsive {
		margin: 0 auto 10px;
		transition: box-shadow 0.15s;
}

.homepage-casestudies:hover .img-responsive {
		box-shadow: 0px 0px 4px 2px rgba(136,201,43,1);
}

.homepage-subheading {
		font-size: 24px;
		font-weight: 900;
		padding-top: 10px;
		position: relative;
		overflow: hidden;
}


.homepage-subheading:after {
		background: #8fc842;
		bottom: 4px;
		display: inline-block;
		content: "";
		height: 2px;
		margin-left: 20px;
		position: absolute;
		width: 100%;
}

/* === ABOUT US/GENERIC PAGE === */

.generic-page .img-responsive {
		margin: 0 auto;
		padding-bottom: 30px;
}

.generic-page .post-content {
		color: #606060;
}

.generic-page .post-content .lead {
		color: #000000;
}

/* === PRODUCTS === */

.nav-tabs {
    border-bottom: 1px solid #606060;
		white-space: nowrap;
}

.nav-tabs > li  {
		float: none;
		display: inline-block;
}

.nav-tabs > li > a {
		background: #ebebeb;
    border: 1px solid #606060;
    border-radius: 0;
		color: #808080;
		font-family: "Lato", Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: 700;
		margin-right: 4px;
		padding: 6px;
		text-transform: uppercase;
		transition: color 0.4s;	
}

.nav-tabs > li > a  > span {
		display: none;
}

.nav-tabs > li > a:hover {
		background: #ebebeb;
    border: 1px solid #606060;
		color: #88c92b;		
}

.nav-tabs > li.active > a {
		border: 1px solid #606060;
		border-bottom-color: transparent;
		color: #88c92b;
}

.nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus  {
		border: 1px solid #606060;
		border-bottom-color: transparent;
		color: #88c92b;
}

.tab-pane {
		border: 1px solid #606060;
		border-top-color: transparent;
		margin-top: -2px;
		padding: 20px;
}

.tab-pane .btn {
		display: block;
		margin-top: 10px;
}

#products-index {padding-bottom:15px;}

.products-list {
		background: #f0f0f0;
		border-left: 1px solid #a0a0a0;		
		border-right: 1px solid #a0a0a0;		
		border-top: 1px solid #a0a0a0;
}

.products-list h3 {
		margin: 0;
}

.products-list a {max-width:100%;}

.products-list h3 > a {
		color: #88c92b;
}

.products-list li {
		border-bottom: 1px solid #a0a0a0;
		list-style: none;
		overflow: hidden;
		padding: 13px 15px;
		text-overflow: ellipsis;
		transition: background 0.4s;
		white-space: nowrap;
}

.products-list li:hover, .products-list li:focus {
		background: #fff;
} 

.products-list li > a, .products-list li > a:hover, .products-list li >a:focus {
		color: #404040;
} 

.products-list .active {
		background: #fff;
}

.products-list ul {
		margin-bottom: 0;
		padding-left: 0;
}

.product-list-col:hover .img-responsive {
		box-shadow: 0px 0px 4px 2px rgba(136,201,43,1);	
}

.product-list-col .img-responsive {
		margin: auto;
		max-width: 480px;
}

.product-main .img-responsive {
		width: 100%;
}

.product-main .nav-tabs {
		margin-top: 20px;
}

.row-products {margin: 0 20px;}

.row-products p {
		font-size: 18px;
		font-weight: 600;
		line-height: 1.2;
		margin: 10px 0 20px;
		text-align: center;
}

.row-products .img-responsive {
		transition: box-shadow 0.4s;
		width: 100%;
}

#product-details {margin:10px 0 0;}
#more-links {margin:10px 0; text-align:right;}

/* === NEWS === */

#news-post .back {
		color: #404040;
		font-weight: 600;
}

#news-post .img-responsive {
		margin: 0 auto;
		padding-bottom: 20px;
}

#news-posts-list h2 {
		font-family: "Lato", Arial, Helvetica, sans-serif;
		font-size: 20px;
		margin-bottom: 25px;
		text-transform: none;	
}

#news-posts-list > .row + .row {border-top:1px solid #606060; padding-top:20px; margin-top:20px;}

#news-posts-list .img-responsive {
		margin: 0 auto 30px;		
}

#news-posts-list a:hover,#news-posts-list a:focus {
		color: #000;
}

.post-footer {
		border-top: 1px solid #000;
		margin-top: 30px;
		padding: 10px 0 30px;
}

.post-meta {
		color: #808080;
		display: block;		
}

.read-more {
		color: #8fc842;
		font-size: 18px;
		font-weight: 700;
		text-transform: uppercase;
}

/* === MEDIA QUERIES === */

@media screen and (min-width: 480px) {
	
.carousel-panel {
		display: block;
}

.carousel-panel .caption-text {
	color: #ffffff;
	}

.footer-smallprint {
		padding-bottom: 15px;
}

.footer-smallprint p > span {
		display: inline;
		margin-bottom: 5px;
}

.footer-smallprint .divider {
		display: inline;
}
	
.navbar-logo-img {
		width: 158px;
}	

.navbar-top-container {
		padding: 26px 18px 23px;
}

.navbar-top-right {
		padding-top: 15px;
}
	
.navbar-top-right p {
		font-size: 18px;
}

.nav-tabs > li > a {
		margin-right: 10px;
		padding: 6px 18px;
}

.newsletter {
		padding: 28px 20px;
}

.newsletter h2 {
		font-size: 24px;
}
			
}

@media screen and (min-width: 768px) {
	
.affiliates .img-responsive {
		margin: 0 auto 10px;
}
	
.carousel-indicators {
		display: block;
		display: none\9;
}
	
.carousel-panel {
		padding: 40px 40px 40px 45px;
		top: 0; right: 0; bottom: 0; left: 0;
}

.carousel-panel h1 {
		height: auto;
		margin-bottom: 20px;
		position: relative;
}
	
.carousel-panel p {
		display: block;
}

.carousel-panel .btn {
		bottom: 40px;
}

#contact label {
		float: right;
}

.homepage-casestudies p {
		margin: 0 20px;
}

.homepage-subheading {
	font-size: 30px;
	padding-top: 30px;
}
	
.navbar-home {
		border-left: 1px solid #fff;
		height: 50px;
		width: 83px;
}
	
.navbar .form-inline {
		display: block;
}

.navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar-collapse {
  text-align: center;
}

.navbar-nav > li > a {
			border-right: 1px solid #fff;
}

.navbar-top-right {
		padding-top: 0;
}

.newsletter {
		margin-top: 10px;
}

.newsletter h2 {
		font-size: 11px;
		margin-top: 18px;
}

.newsletter .btn-default {
		float: right;
		width: 180px;
}

.newsletter .form-control {
		margin-left: 36px;
		margin-left: 50px\9;
}

.tab-pane .btn {
		float: right;
		width: 357px;
}

.row-products {margin: 0;}

.row-products p{height:65px; overflow: hidden;}
			
}

@media screen and (min-width: 992px) {
	
.affiliates .img-responsive {
		margin: 10px auto 20px;
}
	
.carousel-panel {
		top: 0; right: 0; bottom: 0; left: auto;
		width: 345px;
}

.carousel-panel .caption-text {
		text-align: left;
		color:#FFFFFF;
}

.carousel-indicators {
		display: block\9;
}

#contact-form {
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
}

.footer-smallprint p {
		text-align: left;
}

.nav-tabs > li > a  > span {
		display: inline;
}

#news-post .back, .generic-page .back {
		float: right;
}

#news-post .img-responsive {
		float: left;
		padding-right: 30px;
		width: auto;
}

#news-post .post-meta {
		display: inline;		
}

.newsletter h2 {
		font-size: 16px!important;
		margin-top: 13px;
}

.newsletter .btn-default {
		width: 230px;
}

.newsletter .form-control {
		margin-left: 107px;
		width: 230px!important;
}
	
.row-products p {
		margin: 10px 0;
}
	
}

@media screen and (min-width: 1200px) {
	
.carousel-control.left, .carousel-control.right {
		display: block;
}

.newsletter .form-control {
		margin-left: 40px;
		width: 390px!important;
}

.nav-tabs > li > a {
		font-size: 18px;		
}

#news-posts-list .post-meta {
		display: inline-block;
		float: right;
		margin-right:-10px;
		padding-top: 4px;
}

}

/* VE */
.formError {z-index:990;}
.formError .formErrorContent {z-index:991;}
.formError .formErrorArrow {z-index:996;}
.formErrorInsideDialog.formError {z-index:5000;}
.formErrorInsideDialog.formError .formErrorContent {z-index:5001;}
.formErrorInsideDialog.formError .formErrorArrow {z-index:5006;}
.inputContainer {position:relative; float:left;}
.formError {position:absolute; top:300px; left:300px; display:block; cursor:pointer;}
.ajaxSubmit {padding:20px; background:#55ea55; border:1px solid #999; display:none}
.formError .formErrorContent {text-align:left; width:100%; background:#ee0101; position:relative; color:#fff; max-width:180px; font-size:12px; border:2px solid #FFF; box-shadow:0 0 6px #000; -moz-box-shadow:0 0 6px #000; -webkit-box-shadow:0 0 6px #000; padding:4px 10px 4px 10px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
.greenPopup .formErrorContent {background:#33be40;}
.blackPopup .formErrorContent {background:#393939; color:#FFF;}
.formError .formErrorArrow {width:15px; margin:-2px 0 0 13px; position:relative;}
body[dir='rtl'] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {margin:-2px 13px 0 0;}
.formError .formErrorArrowBottom {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; margin:0px 0 0 12px; top:2px;}
.formError .formErrorArrow div {border-left:2px solid #FFF; border-right:2px solid #FFF; box-shadow:0 2px 3px #FFF; -moz-box-shadow:0 2px 3px #444; -webkit-box-shadow:0 2px 3px #444; font-size:0px; height:1px; background:#EE0101; margin:0 auto; line-height:0; font-size:0; display:block;}
.formError .formErrorArrowBottom div {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.greenPopup .formErrorArrow div {background:#33be40;}
.blackPopup .formErrorArrow div {background:#393939; color:#FFF;}
.formError .formErrorArrow .line10 {width:15px;}
.formError .formErrorArrow .line9 {width:13px;}
.formError .formErrorArrow .line8 {width:11px;}
.formError .formErrorArrow .line7 {width:9px;}
.formError .formErrorArrow .line6 {width:7px;}
.formError .formErrorArrow .line5 {width:5px;}
.formError .formErrorArrow .line4 {width:3px;}
.formError .formErrorArrow .line3 {width:1px; border-left:2px solid #FFF; border-right:2px solid #FFF; border-bottom:0 solid #FFF;}
.formError .formErrorArrow .line2 {width:3px; border:none; background:#FFF;}
.formError .formErrorArrow .line1 {width:1px; border:none; background:#FFF;}

#modal {background:#FFF; position:absolute; z-index:9999; display:none; max-width:600px; margin:auto; left:0; right:0; border-radius:8px; border:3px solid #606060; padding:30px 10px;}
#modal h2 {margin:0 auto 15px;}
#modal .closeBtn {top:-15px; right:-15px; width:30px; height:30px; border-radius:30px; -moz-border-radius:30px; background:#5cb85c; display:inline-block; position:absolute; color:#FFF; font-size:25px; cursor:pointer; text-align:center;}
#modal .closeBtn:before {content:"\e088"; margin:0 auto; position:relative; top:3px;}

#modal button {padding:10px 40px; display:block; clear:both;}
#modal form {display:inline-block; margin:0 auto; text-align:center;}
#modal form input, #modal form button {display:block; clear:block; padding:5px; font-size:16px; margin:3px auto;}
#modal form input {border:1px solid #E6E6E6;}
#modal form input + input {margin-top:10px;}
#modal form button, #modal .grnCloseBtn {cursor:pointer; font-size:20px; display:inline-block; background:#5cb85c; border:0 none; padding:10px 24px; color:#FFF; margin:15px auto 15px;}
#modal .error-response {font-size:16px; padding:10px; color:#F00;}

#contact_form {}
#contact_form .row {display:block; margin:3px; margin:0;}
#contact_form .row .col {position:relative; vertical-align:top; text-align:right; display:inline-block; width:100px; margin:0 10px 0 0; padding:0;}
#contact_form .row .col + .col {text-align:left; margin:0; width:400px;}
#contact_form .row .col label {padding:13px 0 0;}
#contact_form .row .col textarea {min-height:200px; max-width:100%; resize:horizontal;}
#contact_form .btn-success {width:400px; padding:12px 30px; margin:4px 0 0;}
.btnRow {text-align:right;}
.txCntr {text-align:center;}


.newsletter .alert { margin-left: 39px; }

.btn-sub-product {
	width: 100%;
	margin-bottom: 15px;
}

.ui-accordion-header {background:#828282; color:#FFFFFF;}
.ui-accordion-header-active {background: #5cb85c;}

.story-heading {
	margin: 0 0 5px;
text-align: center;
text-transform: uppercase;
font-family: Lato, Helvetica, Arial, sans-serif;
font-weight: 700;
letter-spacing: 0.2em;
text-shadow: -1px 1px 8px rgba(0,0,0,0.5), 1px -1px 8px rgba(0,0,0,0.5);
}
